Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - q -

- quality_blob_pc : tesseract::Tesseract
- quality_char_pc : tesseract::Tesseract
- quality_min_initial_alphas_reqd : tesseract::Tesseract
- quality_outline_pc : tesseract::Tesseract
- quality_rej_pc : tesseract::Tesseract
- quality_rowrej_pc : tesseract::Tesseract